Subject: Re: bug#35044: 25.2; Description of "disappearing" faces (Emacs Manual)

From: "Basil L. Contovounesios" <[email-masked]>
Date: Wed, 17 Apr 2019 13:59:40 +0100

Sebastian Urban <[email-masked]> writes:

> I just would like to know whether it is still alive or was rejected or... I'm
> asking because it was added 18 days ago and I'm just waiting for any sign.

Here's a number sign: #

Sorry about that terrible joke and the delay in responding to your
report.  The maintainers try to respond to everything within a couple of
weeks or so, but sometimes they get busy and wishlist reports slip
through the cracks.  Nothing gets rejected without express
justification.  If you are interested in helping out with and speeding
up this process, an explicit wording suggestion and/or patch is always
welcome.  A reminder email like the one you just sent every few weeks
also helps with reports not being forgotten about.

Thanks,

-- 
Basil